@font-face {
	font-family: JuliusRegular;
	src: url(../fonts/JuliusRegular.ttf);
}

@font-face {
	font-family: Acumin;
	src: url(../fonts/Acumin.ttf);
}

@font-face {
	font-family: Helvetica;
	src: url(../fonts/Helvetica.ttf);
}

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: JuliusRegular, sans-serif;
}

.back-btn svg {
	height: clamp(1.2rem, 2vw, 2.4rem);
	width: clamp(1.2rem, 2vw, 2.4rem);
}

.back-btn-wrapper {
	padding: 1vw 1.5vw;
}

.title-wrapper {
	font-weight: 700;
	text-align: center;
	letter-spacing: .05rem;
	margin-block: 2vh;
}

.heading {
	font-size: clamp(1.4rem, 3.8vw , 1.8rem);
	line-height: 1.1em;
}

.sub-heading {
	font-size: clamp(.65rem, 1.8vw , .85rem);
	line-height: 1.05em;
}

.text-wrapper {
	padding: clamp(2rem, 6vh, 3rem) clamp(1.4rem, 6vw, 3rem);
}

.text-wrapper p {
	font-family: Acumin, sans-serif;
	font-size: clamp(.9rem, 3.6vw , 1.1rem);
	line-height: 1.2em;
	font-weight: 300;
}

.text-wrapper p strong {
	font-family: Helvetica, sans-serif;
	font-weight: 700;

}

.last-section {
	margin-block: clamp(1.2rem, 3.8vh, 2.6rem) 4rem;
}

@media only screen and (min-width: 1280px) {


	.heading {
		font-size: 2.6vw;
	}

	.sub-heading {
		font-size: 1.1vw;
	}

	.section-img {
		width: 100%;
	}

	.back-btn svg {
		height: 2vw;
		width: 2vw;
	}

	.text-wrapper {
		padding: 6vh 3.5vw;
	}

	.text-wrapper p {
		font-size: 1.3vw;
	}

	.last-section {
		margin-block: 6vh 12vh;
	}
}
